# openapi.model.SystemConfigFFmpegDto

## Load the model package
```dart
import 'package:openapi/api.dart';
```

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**crf** | **String** |  | 
**preset** | **String** |  | 
**targetVideoCodec** | **String** |  | 
**targetAudioCodec** | **String** |  | 
**targetScaling** | **String** |  | 
**transcodeAll** | **bool** |  | 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


